WordPress 2.7 versiyonları sonrası hangi eklentilere gerek kalmayacak?

wordpress logo 2WordPress 2.7 versiyonu ile birlikte yönetim panelinde görsel değişikliklerin yanısıra çok sayıda işlevsel değişiklikte oldu. Bunlar daha önceki sürümlerde eklentiler yardımı ile yapılabilen işlevlerdi.

WordPress 2.7 versiyonları ile birlikte bazı eklentilere artık gerek kalmayacak çünkü bu işlevler WordPress ile tümleşik hale geldi. Örneğin yorumları sayfalama, sürüm güncelleme gibi işlevler WordPress 2.7 versiyonları ile birlikte standart işlevlere eklendi.

İşte 2.7 versiyonu ile kullanılması gerekmeyecek eklentiler:

  1. Ozh' Admin Drop Down Menu
  2. OneClick Plugin Updater
  3. Manageable
  4. BM Custom Login
  5. Ozh' Absolute Comments
  6. Plugin Manager
  7. Dashboard Widget Manager
  8. WordPress Automatic upgrade
  9. YATCP-Yet Another Threaded Comments Plugin
  10. Paged Comments

wordpress logo 1

Tabi bi anlamdu bu şu demek oluyor; siz 2.7 sitenizi versiyonlarına yükseltmek yerine yukarıdaki eklentileri kullanarak da 2.7 işlevlerine sahip olabilirsiniz.

“WordPress 2.7 versiyonları sonrası hangi eklentilere gerek kalmayacak?” için 4 yanıt

  1. wordpress kullananlar için önemli bir başlık olmuş. lesterchan'dan stickypost pluginine de gerek kalmayacak. başka bilgisi olanlar da eklerse wordpress 2.7 stabil sürümü sunulmadan önce önemli bir kaynak olur.